Subject: Trainer Candidate - Arpit Singh
From: Arpit Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 05:05:54 -0500

| | Tech Support Test

Name | Arpit Singh
E-mail | [email-masked]
Phone Number | (+91) 7024911661
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur City 2, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | EdLink Training Services Pvt. Ltd. | Senior Trainer | October, 2020 | 25,000
Previous Employer 2 | Alight Solutions | CSR | January, 2018 | 21,000

If Selected, how much time do you need to join? | 10-15 days
Please briefly describe your work experience specifically in training? | I am a professional English language, voice & accent trainer. I have trained working professionals in corporates such as Avgol, Cadbury, Wipro & even students in universities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A situation where I struggled when I initially started training was, people above the age of 35-40 were already saturated and it was difficult to make them learn something new. They had to unlearn the incorrect process & then take over the correct one. However, this was during the initial days, now, the things are pretty much under control as per the gained experience in the same sector.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is mainstream. Having a great conversation with your client where he/she should feel the connection that you are actually understanding his/her problem or situation. Follow the process of Sympathize and empathize.
What according to you makes you a good candidate for this position? | I feel like I am best suitable for this job as I have been training people for such workfolios and it's been couple of years for me to understand and gain the expertise as to how things are supposed to be taken care of in this segment.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |